### Method

# WebKit2WebExtension DOMDocument get_webkit_fullscreen_keyboard_input_allowed

#### Declaration [src]

    gboolean
    webkit_dom_document_get_webkit_fullscreen_keyboard_input_allowed (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Return value

Returns: | `gboolean`
| A #gboolean.